Subject: Re: [PATCH v20 00/20] perf, tools: Add support for PMU events in JSON format

From: Andi Kleen <[email-masked]>
Date: Wed, 31 Aug 2016 09:15:30 -0700

> > 
> > > 
> > > I've already made some changes in pmu-events/* to support
> > > this hierarchy to see how bad the change would be.. and
> > > it's not that bad ;-)
> > 
> > Everything has to be automated, please no manual changes.
> 
> sure
> 
> so, if you're ok with the layout, how do you want to proceed further?

If the split version is acceptable it's fine for me to merge it.

I'll add split-json to my scripting, so the next update would
be split too.

-Andi